// creator  : weidu.exe (version 23100)
// argument : BLANE.DLG
// game		 : .
// source	 : ./DATA/DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~BLANE~

IF ~NumTimesTalkedTo(0)
~ THEN BEGIN 0 // from:
  SAY #20602 /* ~It certainly would, though not how you'd expect.  Tethyr is one of the few places where I would cause more stir than you.  They are not fond of Harpers.~ */
  IF ~~ THEN REPLY #20603 /* ~I can understand that. I'm not fond of them myself. Present company excepted, of course.~ */ GOTO 1
  IF ~~ THEN REPLY #20604 /* ~Why would that be? I thought Harpers were well-liked everywhere.~ */ GOTO 2
END

IF ~~ THEN BEGIN 1 // from: 0.0
  SAY #1661 /* ~BERNARD! Bernard, this is important. I need to contact him. I know you can connect with the network when you need to so...~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 2 // from: 0.1
  SAY #1663 /* ~D... dead? When?~ */
  IF ~~ THEN EXIT
END

IF ~True()
~ THEN BEGIN 3 // from:
  SAY #1664 /* ~A while back.  He got sickly just like... oh my, just like you. What is it, a plague that only affects Harpers?  I knew your lot would anger the wrong god or...~ */
  IF ~~ THEN EXIT
END
